﻿<%@ Page Title="Home Page" Language="VB" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="Default.aspx.vb" Inherits="PruebaServiex._Default" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">



    <span style="color: #003366; font-size: large"><strong>PAGINA DE USUARIO<br />
</strong></span>
<br />



    <asp:Label ID="Label1" runat="server" Text="Nombre: "></asp:Label>
    <asp:TextBox ID="TBNomb" runat="server" Width="301px"></asp:TextBox>
&nbsp;<br />
<br />
Fecha de Nacimiento:<asp:Calendar ID="CalFecNac" runat="server" BackColor="White" BorderColor="White" BorderWidth="1px" Font-Names="Verdana" Font-Size="9pt" ForeColor="Black" Height="190px" NextPrevFormat="FullMonth" Width="350px">
    <DayHeaderStyle Font-Bold="True" Font-Size="8pt" />
    <NextPrevStyle Font-Bold="True" Font-Size="8pt" ForeColor="#333333" VerticalAlign="Bottom" />
    <OtherMonthDayStyle ForeColor="#999999" />
    <SelectedDayStyle BackColor="#333399" ForeColor="White" />
    <TitleStyle BackColor="White" BorderColor="Black" BorderWidth="4px" Font-Bold="True" Font-Size="12pt" ForeColor="#333399" />
    <TodayDayStyle BackColor="#CCCCCC" />
</asp:Calendar>
<br />
&nbsp;Sexo:
<asp:DropDownList ID="DDSex" runat="server">
    <asp:ListItem>Masculino</asp:ListItem>
    <asp:ListItem>Femenino</asp:ListItem>
</asp:DropDownList>
    <br />
<br />
<asp:Button ID="BtnAgregar" runat="server" Text="Agregar" Width="119px" />
<br />

    <asp:Label ID="Lmen" runat="server"></asp:Label>


</asp:Content>
